*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Variables */
:root {
  --fontfamily: 'Poppins', sans-serif;
  --secondarycolor: #292c31;
  --gradient-color-from: #c61517;
  --gradient-color-to: #3d4149;

  --backgroundcolor: #007cba;
	--pagebackground: rgb(241, 239, 239);
	--Montserratfont: 'Montserrat', sans-serif;
	--redtext: #f00;
	--primary-color: #0C2852;
	--secondary-color: #dc3545;
}


html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  color: rgba(0, 0, 0, 0);
}

body {
  height: 100vh;
  width: 100%;
  font-family: var(--fontfamily);
  letter-spacing: 1px;
}

section {
  /* margin: 30px 0; */
  padding: 50px 0;
}

.text-dark {
  font-size: clamp(1.5rem, 0.619rem + 1.9048vw, 3rem);
  font-weight: 600;
}

.topheader {
  display: flex;
  flex-direction: column;
  gap: 10px;
}


/* Navbar css */
.topnav {
  padding: 10px 100px 8px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0px 4px 7px #777;
  transition: background-color 0.4s ease-out;
}


.navbar-toggler {
  border: 2px solid #000;
}

.topnav img {
  width: 262px;
  height: auto;
  position: absolute;
  top: -37px;
}

.topbox a{
  background-color: #ff0000;
  color: #fff !important;
}

.topbox1 a{
  background-color: #387ab8;
  color: #fff !important;
}


.topnav .nav-item .nav-link {
  font-size: 18px;
  font-weight: 500;
  color: var(--secondarycolor);
  
}

.dropdown_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  padding: 24px;
}

.shadowsm {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadowsm .dropdown-menu {
  min-width: 30rem;
}

.mon_qua {
  padding: 10px 0;
}

.mon_qua .nav-tabs {
  border: none;
}
.mon_qua .nav {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.mon_qua .nav-tabs .nav-link {
  border-radius: 10px;
  font-weight: 600;
}

.mon_qua .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border-bottom: none;
  border: 2px solid #000;
}


.navbar {
  padding: 0;
  height: 50px;
}

.topicons {
  margin-left: 20px;
}

.topicons a {
  width: 35px !important;
  height: 35px !important;
  line-height: 37px !important;
  font-size: 14px !important;
}

.navbar-expand-md .navbar-nav {
  gap: 15px;
}


#demo {
  padding: 115px 0 0 0;
}


.marquee {
  /* position: relative; */
  width: 100%;
  max-width: 100%;
  height: auto;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  overflow-x: hidden;
  text-align: center;
  margin: 0 auto;
}

.track {
  /* position: absolute; */
  white-space: nowrap;
  will-change: transform;
  animation: marquee 10s linear infinite;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(70%);
  }
}



.contactus {

  display: flex;
  place-items: center;
  color: #fff !important;
  padding: 0px 20px 0px 20px;
  border-radius: 58px 58px 58px 58px;
  background-image: linear-gradient(90deg, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from));
  box-shadow: 0px 6px 6px 0px rgba(54.99999999999999, 79.99999999999996, 244, 0.3);
}

.contactus a {
  padding: 0;
  color: #fff !important;
}

/* Mission and vision section */
.mission_vision {
  background-image: url("../images/bg-section2.jpg");
  width: 100%;
  padding: 80px 0;
}

.mission_vision h3 {
  text-align: center;
  color: #2E2D2D;
  font-size: clamp(1.5rem, 0.7875rem + 1.6875vw, 2.8125rem);
  line-height: 46px;
  font-weight: 600;
}

.inner_section {
  margin-top: 80px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  align-items: stretch;
}

.outeritem_block {
  background-color: #fff;
  padding: 0px 30px 40px;
  flex-wrap: wrap;
  width: 100%;
  border-radius: 15px;
  box-shadow: rgba(198, 21, 23, 0.34) 0px 3px 8px;
}

.item_block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.item_block .item {
  position: relative;
  top: -15px;

}

.item_block .item h5 {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 26px;
}

.item_block .item p {
  text-align: initial;
  word-wrap: break-word;
  color: #67687A;
  font-family: "Roboto", Sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.item_block .item ol {
  padding-left: 20px;
  font-size: 16px;
  font-weight: 600;
  color: #67687A;
}

.item_block .item ul {
  padding: 0;

}

.item_block .item ul li {
  font-size: 16px;
  font-weight: 600;
  color: #67687A;
  text-align: initial;
}

.item--divider {
  width: 70px;
  height: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--gradient-color-from)), to(var(--gradient-color-to)));
  background-image: -webkit-linear-gradient(to top, var(--gradient-color-from), var(--gradient-color-to));
  background-image: -moz-linear-gradient(to top, var(--gradient-color-from), var(--gradient-color-to));
  background-image: -ms-linear-gradient(to top, var(--gradient-color-from), var(--gradient-color-to));
  background-image: -o-linear-gradient(to top, var(--gradient-color-from), var(--gradient-color-to));
  background-image: linear-gradient(to top, var(--gradient-color-from), var(--gradient-color-to));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='var(--gradient-color-from)', endColorStr='var(--gradient-color-to)');
  /* display: inline-block; */
  margin: 0 auto 17px;
}

.item_top {
  --gradient-color-from: #c61517;
  --gradient-color-to: #3d4149;
  width: 100px;
  height: 100px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  place-items: center;
  position: relative;
  top: -50px;
  background-image: linear-gradient(135deg, var(--gradient-color-from), var(--gradient-color-to));
  box-shadow: 0 5px 13px rgba(0, 0, 0, .3);
}

.item_top img {
  width: 50px;
  filter: brightness(0) invert(1);
  color: #fff;
  display: flex;


}

/* Card Slider css */

.uses-gnet1{
  list-style: none;
}

.pricing-deco {
  border-radius: 10px 10px 0 0;
  padding: 1em 1rem 0em;
  position: relative;
}

.pricing-price.mbps {
  font-size: 16px !important;
  font-weight: bold;
  padding: 0;
  color: #fff;
  margin: 0 0 0.25em 0;
  line-height: 0.75;
  text-align: left;
  display: flex;
  gap: 2px;
  align-items: center;
}

.pricing-price img {
  width: 40px !important;
  height: auto;
}



.pricing-feature-list {
  margin: 0;
  padding: 0.25em 0rem 0;
  list-style: none;
  text-align: left;
}

.pricing-feature-list .pricing-feature {
  padding: 10px 1em;
  text-align: left;
  color: #fff;
}

.pricing-action {
  font-weight: bold;
  display: inline-block;
  margin: 0 auto;
  padding: 10px;
  color: #fff;
  border-radius: 30px;
  background: #1a2238;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-decoration: none;
}

.ottimage {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin-bottom: 20px;
}

.plan-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.plan-btn a.connect-now {
  padding: 1rem 1.5rem;
  letter-spacing: 1.5px;
  position: relative;
  background: linear-gradient(to bottom, #bb1109 15%, #aa0e0e 30%, #980b11 50%, #810813 90%, #770613 100%);
  color: #fff;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1.7;
  font-weight: 400;
  font-family: var(--fontfamily);
}


.ottimage img {
  width: 60px !important;
  height: auto;
}

.termstext {
  margin-bottom: 25px;
  text-align: center;
}

.slider_cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-bottom: 50px;
  margin-top: 50px;
}

.channel_list{
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

.channel_list .btn{
  width: 25%;
  font-weight: 600;
  color: #fff;
  background-image: linear-gradient(90deg, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from));
  box-shadow: none;
  border: none;
}

.price_block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: linear-gradient(to bottom, #bb1109 15%, #aa0e0e 30%, #980b11 50%, #810813 90%, #770613 100%);
  border-radius: 15px;
  padding-bottom: 15px;
}

.section_row{
  padding: 150px 0 30px 0;
}

.section_inner h1{
  font-size: clamp(1.5rem, 0.619rem + 1.9048vw, 3rem);
  font-weight: 600;
}

.section_inner h4{
  font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
  font-weight: 600;
}

.section_inner p{
  text-align: justify;
}


.bannertext {
  position: absolute;
  top: 30%;
  left: 3%;
  color: #fff;
  animation: fadeInRight 3s ease-in-out;
  text-align: left;
}

.bannertext1 {
  position: absolute;
  top: 30%;
  left: 30%;
  color: #fff;
  animation: fadecenter 3s ease-in-out;
  text-align: left;
}

.bannertext1 h1.text1 {
  width: 100%;
  font-size: clamp(1rem, 0.619rem + 1.9048vw, 3rem);
  font-weight: 600;
  font-family: var(--bannerhead);
  text-transform: uppercase;
}

.bannertext h1.text1 {
  width: 700px;
  font-size: clamp(1rem, 0.619rem + 1.9048vw, 3rem);
  font-weight: 600;
  font-family: var(--bannerhead);
  text-transform: uppercase;
}

.bannertext h2 {
  font-size: clamp(0.875rem, 0.6125rem + 1.3125vw, 2.1875rem);
  letter-spacing: 4px;
  text-transform: uppercase;
}

.bannertext1 h2 {
  font-size: clamp(0.875rem, 0.6125rem + 1.3125vw, 2.1875rem);
  letter-spacing: 4px;
  text-transform: uppercase;
}

/* .bgimage img {
  transition: 5.3s ease-in;
  animation: imagezoom 5s ease-in-out;
}

@keyframes imagezoom {
  from {
    transform: scale(1);

  }

  to {
    transform: scale(1.1);
  }
} */

.carousel-indicators li {
  height: 10px;
  width: 10px;
  border-radius: 50%;
}


@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translateX(-5%);
  }

  to {
    opacity: 1;
    text-align: left;
  }
}

@keyframes fadecenter {
  from {
    opacity: 0;
    transform: scale(0);
    transition: all 1.3s ease-in-out 0.2s;
  }

  to {
    opacity: 1;
    transform: scale(1);
    transition: all 1.3s ease-in-out 0.1s;
  }
}

/* Why gnet section */

.why-us h2 {
  position: relative;
  font-size: clamp(1.5rem, 0.7875rem + 1.6875vw, 2.8125rem);
  margin-bottom: 35px;
}

.why-us h2::after {
  content: "";
  width: 120px;
  height: 3px;
  display: inline-block;
  background: #FFC107;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -20px;
  margin: 0 auto;
}

.whyus-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.why-us .box {
  padding: 50px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.10);
  transition: 0.5s;
  position: relative;
  background-color: #333;
  height: auto;
  margin-bottom: 30px;
  border-radius: 10px;
}

.why-us .box:hover {
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.20);
  background-color: rgba(0, 0, 0, 0.3);
}

.why-us .box img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: -1;
  opacity: 0;
  transition: all ease 1s;
}

.why-us .box:hover img {
  opacity: 1;
}

.why-us .box span {
  display: block;
  font-size: 35px;
  font-weight: 700;
  color: #6b6060;
  position: absolute;
  right: 10px;
  top: 0px;
  line-height: normal;
}

.why-us .box h4 a {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: #dadada;
  text-decoration: none;
}

.why-us .box p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.why-us .box:hover span,
.why-us .box:hover h4 a,
.why-us .box:hover p {
  color: #fff;
}

/* About us */
.aboutus {
  padding: 50px 0 0 0;
}

.aboutus h2 {
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
}

.aboutus p {
  text-align: justify;
  font-size: 20px;
  font-family: var(--Mooli);
}

.aboutus ul li {
  text-align: justify;
  font-size: 20px;
  font-family: var(--Mooli);
}

/* Our Clients section */
.ourclients {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 35px;
  justify-content: center;
  align-items: center;
  justify-items: center;
  margin: 38px 0 0 0;
}

.ourclients img {
  width: 120px;
  height: auto;
  cursor: pointer;
  transition: transform .2s;
}

.ourclients img:hover {
  transform: scale(1.3);
}

.contactsection {
  background-color: #000;
  padding: 30px 0;
  text-align: center;
}

.contactsection h5,
h3 {
  color: #fff;
}

.innercontact-flex {
  display: flex;
  justify-content: center;
  flex-direction: row;
  margin-top: 25px;
  gap: 20px;
}

a.innercontact-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  color: #000;
  text-decoration: none;
  padding: 10px 15px;
  font-weight: 600;
}

a.innercontact-item img {
  width: 120px;
}

a.innercontact-item:last-child {
  background-color: #FFC8B0;
  color: white;
}

/* FAQ's section */
#faq {
  background-color: #f5f6f7;
  padding: 50px 0;
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}



.faq .faq-list li ul.nopadding li {
  padding: 0 20px;
  background: #fff;
  /* list-style:circle; */
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
  text-decoration: none;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #e82c88;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #36348d;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #e82c88;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}


/* Testimonials css section */

.gtco-testimonials {
  background: aliceblue;
  position: relative;
  margin-top: 30px;
}

.gtco-testimonials h2 {
  font-size: 30px;
  text-align: center;
  color: #333333;
  margin-bottom: 50px;
}

.gtco-testimonials .owl-stage-outer {
  padding: 30px 0;
}

.gtco-testimonials .owl-nav {
  display: none;
}

.gtco-testimonials .owl-dots {
  text-align: center;
}

.gtco-testimonials .owl-dots span {
  position: relative;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  display: block;
  background: #fff;
  border: 2px solid #01b0f8;
  margin: 0 5px;
}

.gtco-testimonials .owl-dots .active {
  box-shadow: none;
}

.gtco-testimonials .owl-dots .active span {
  background: #01b0f8;
  box-shadow: none;
  height: 12px;
  width: 12px;
  margin-bottom: -1px;
}

.gtco-testimonials .card {
  background: #fff;
  box-shadow: 0 8px 30px -7px #c9dff0;
  margin: 0 20px;
  padding: 0 10px;
  border-radius: 20px;
  border: 0;
}

.gtco-testimonials .card .card-img-top {
  max-width: 100px;
  border-radius: 50%;
  margin: 15px auto 0;
  box-shadow: 0 8px 20px -4px #95abbb;
  width: 100px;
  height: 100px;
}

.gtco-testimonials .card h5 {
  color: #01b0f8;
  font-size: 21px;
  line-height: 1.3;
}

.gtco-testimonials .card h5 span {
  font-size: 18px;
  color: #666666;
}

.gtco-testimonials .card p {
  font-size: 18px;
  color: #555;
  padding-bottom: 15px;
}

.gtco-testimonials .active {
  opacity: 0.5;
  transition: all 0.3s;
}

.gtco-testimonials .center {
  opacity: 1;
}

.gtco-testimonials .center h5 {
  font-size: 24px;
}

.gtco-testimonials .center h5 span {
  font-size: 20px;
}

.gtco-testimonials .center .card-img-top {
  max-width: 100%;
  height: 120px;
  width: 120px;
}

@media (max-width: 767px) {
  .gtco-testimonials {
    margin-top: 20px;
  }
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  outline: 0;
}

.owl-carousel button.owl-dot {
  outline: 0;
}


/* boostrap counter */
.projectFactsWrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}


#projectFacts .fullWidth {
  padding: 0;
}

.projectFactsWrap .item {
  width: 25%;
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap .item:nth-child(1) {
  background: rgb(16, 31, 46);
}

.projectFactsWrap .item:nth-child(2) {
  background: rgb(18, 34, 51);
}

.projectFactsWrap .item:nth-child(3) {
  background: rgb(21, 38, 56);
}

.projectFactsWrap .item:nth-child(4) {
  background: rgb(23, 44, 66);
}

.projectFactsWrap .item p.number {
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  font-family: 'Open Sans';
}


.projectFactsWrap .item span {
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}


.projectFactsWrap .item i {
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i,
.projectFactsWrap .item:hover p {
  color: white;
}

.projectFactsWrap .item:hover span {
  background: white;
}

@media (max-width: 786px) {
  .projectFactsWrap .item {
    flex: 0 0 50%;
  }
}

/* OTT Packs */

.ottPacks{
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  gap: 15px;
  justify-items: stretch;
  /* margin-top: 60px; */
}

.ottinner{
  box-shadow: 0px 9px 20px 0px rgb(25 4 164 / 17%);
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 15px;
  border: 2px solid #000;
}

.ottinner h5{
font-weight: 600;
color: #d90b12;
text-align: center;
}

.ottinner p{
  font-weight: 600;
  /* color: #d90b12; */
  }

.ottpacks_block{
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}

.ottPacks3{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
}

.ottpacks_block img{
width: 50px;
height: auto;
}

.mt3{
  margin-top: 15px;
}

.subcribebtn{
  display: flex;
  place-items: center;
  
  padding: 10px 20px;
  border-radius: 58px 58px 58px 58px;
  background-image: linear-gradient(90deg, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from));
  box-shadow: 0px 6px 6px 0px rgba(54.99999999999999, 79.99999999999996, 244, 0.3);
  margin-top: 20px;
}

.subcribebtn a{
  text-decoration: none;
  color: #fff;
  
}


/* =========================================================================== */

/* =============Gnet TV===================================================== */
.headingtext{
  font-size: clamp(1.5rem, 0.619rem + 1.9048vw, 3rem);
  font-weight: 600;
  text-transform: capitalize;
  text-align: center;
}

.channeltabs {
  margin-top: 40px;
}

.channeltabs .nav{
  display: flex;
  justify-content: center;
  border: none;
  gap: 15px;

}

.channeltabs li a{
  padding: 10px;
  font-size: 18px;
  text-decoration: none;
  border: 3px solid #000;
  border-radius: 10px;
  color: #000;
}


.tableblock{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

.tableblock table:first-child{
  background: rgb(2,0,36);
background: #e7c9c9;
}

.tableblock table:last-child{
  background: rgb(2,0,36);
background: #d9a9a9;
}

.tableblock3{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
}

.tableblock3 table:first-child{
  background: rgb(2,0,36);
background: #e7c9c9;
}

.tableblock3 table:nth-last-child(2){
  background: rgb(2,0,36);
background: #d9a9a9;
}

.tableblock3 table:last-child{
  background: rgb(2,0,36);
background: #d57f7f;
}

.reg table{
  background: rgb(2,0,36);
background: #e7c9c9;
}

/* .table-responsive table{
  border-spacing: 0px;
  table-layout: fixed;
  margin-left: auto;
  width: 100%;
  margin-right: auto;
  word-wrap: break-word;
} */

.channel_block{
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: 15px 0;
}

.channel_block a{
  background-color: #dc3545;
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  padding: 10px;
  border-radius: 10px;
}

/* ============Business Internet================================================ */
.dedicated_block{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.dedicated_block .item img{
  width: 500px;
}

.dedicated_block .item p{
  text-align: justify;
}

.checkavailability{
  margin-top: 30px;
}

.checkavailability h3{
  color: #000;
  font-weight: 700;
  font-size: calc(15px + 0.390625vw);
}

.checkavailability_grid{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  margin-top: 25px;
  margin-bottom: 40px;
}

#checkavailability_grid{
  display: none;
}

.outer{
  padding: 30px 100px;
}

.checkavailability_item{
  display: flex;
  flex-direction: column;
  gap: 15px;
  border-radius: 15px; 
  border: 1px solid #ccc;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; 
  padding-bottom: 20px;
  justify-content: space-between;
}

.checkavailability_item .mbps{
  background-color: #737d86;
  text-align: center;
  padding: 10px 0;
  font-weight: 600;
  color: #cad0d4;
  border-radius: 10px 10px 0 0;
}

.checkavailability_item p{
  text-align: center;
  font-weight: 600;
  padding: 0 15px;
}

.checkavailability_item img{
  width: 150px;
  margin: 0 auto;
}

.checkavailability_item ul{
  list-style: none;
  padding:0 15px;
  display: flex;
  flex-direction: column;
  /* gap: 10px; */
}

.checkavailability_item ul li{
  border-top: 1px solid #ccc;
  padding: 10px 0;
  font-weight: 600;
}

.checkavailability_item ul li:last-child{
  border-bottom: 1px solid #ccc;
  
}

.avalability_btn{
  border: 2px solid #ad5267;
  padding: 10px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  margin: 0 20px;
  text-align: center;
  color: #ad5267;
  font-weight: 600;
  cursor: pointer;
}

/* .avalability_btn a{
  text-align: center;
  color: #ad5267;
  font-weight: 600;
} */

form.nopadding{
  padding: 15px;
}



/* ===================================================================================================================== */

/* Contact Page css */
.gradient-brand-color {
  background-image: -webkit-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
  background-image: -ms-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
  color: #fff;
}

.contact-info__wrapper {
  overflow: hidden;
  border-radius: 0.625rem 0.625rem 0 0;
}

@media (min-width: 1024px) {
  .contact-info__wrapper {
    border-radius: 0 0.625rem 0.625rem 0;
    padding: 5rem !important;
  }
}

.contact-info__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
}

.contact-info__list li {
  white-space: none;
}

.contact-info__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}

.contact-info__list span.position-absolute {
  left: 0;
}

.z-index-101 {
  z-index: 101;
}

.list-style--none {
  list-style: none;
}

.contact__wrapper {
  background-color: #fff;
  border-radius: 0 0 0.625rem 0.625rem;
}

.contact-form__wrapper {
  text-align: left;
}

@media (min-width: 1024px) {
  .contact__wrapper {
    border-radius: 0.625rem 0 0.625rem 0.625rem;
  }
}

@media (min-width: 1024px) {
  .contact-form__wrapper {
    padding: 5rem !important;
  }
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(132, 138, 163, 0.1) !important;
}

.bloginner {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.bloginner .blog-item {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border: 1px solid #ccc;
  /* transform: scale(0.9); */
}

.bloginner .blog-item:hover {
  transform: scale(1.01);
  box-shadow: 0px 9px 20px 0px rgb(25 4 164 / 17%);
}


.bloginner .blog-item h4 {
  text-transform: capitalize;
}

.blog-item a {
  color: #ff6a3d;
}

.blog-item a:hover {
  color: #ff6a3d;
}

.vh100 {
  padding: 50px;
}

/* =========================== Contact Us ============================================= */
.contact_section {
  padding: 100px 0;
  position: relative;
}

.contact_section h1 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
  font-size: clamp(1.125rem, 0.7875rem + 1.6875vw, 2.8125rem);
}

.form {
  width: 100%;
  /* max-width: 820px; */
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-form {
  background-color: #d90015;
  position: relative;
}

.circle {
  border-radius: 50%;
  background: linear-gradient(135deg, transparent 20%, #a53540);
  position: absolute;
}

.circle.one {
  width: 130px;
  height: 130px;
  top: 130px;
  right: -40px;
}

.circle.two {
  width: 80px;
  height: 80px;
  top: 10px;
  right: 30px;
}

/* .contact-form:before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background-color: #d90015;
  transform: rotate(45deg);
  top: 50px;
  left: -13px;
} */

form {
  padding: 2.3rem 2.2rem;
  z-index: 10;
  overflow: hidden;
  position: relative;
}

.title {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 0.7rem;
}

.input-container {
  position: relative;
  margin: 1rem 0;
}

.input {
  width: 100%;
  outline: none;
  border: 2px solid #fafafa;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #fff;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 5px;
  transition: 0.3s;
}

textarea.input {
  padding: 0.8rem 1.2rem;
  min-height: 150px;
  border-radius: 5px;
  resize: none;
  overflow-y: auto;
}

.input-container label {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  padding: 0 0.4rem;
  color: #fafafa;
  font-size: 0.9rem;
  font-weight: 400;
  pointer-events: none;
  z-index: 1000;
  transition: 0.5s;
}

.input-container.textarea label {
  top: 1rem;
  transform: translateY(0);
}

.btn {
  padding: 0.6rem 1.3rem;
  background-color: #fff;
  border: 2px solid #aba5a5;
  font-size: 0.95rem;
  color: #1abc9c;
  line-height: 1;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 0 auto;
  width: 50%;
}

.btn:hover {
  background-color: transparent;
  color: #000;
}

.input-container span {
  position: absolute;
  top: 0;
  left: 25px;
  transform: translateY(-50%);
  font-size: 0.8rem;
  padding: 0 0.4rem;
  color: transparent;
  pointer-events: none;
  z-index: 500;
}

.input-container span:before,
.input-container span:after {
  content: "";
  position: absolute;
  width: 10%;
  opacity: 0;
  transition: 0.3s;
  height: 5px;
  background-color: #1abc9c;
  top: 50%;
  transform: translateY(-50%);
}

.input-container span:before {
  left: 50%;
}

.input-container span:after {
  right: 50%;
}

.input-container.focus label {
  top: 0;
  transform: translateY(-50%);
  left: 25px;
  font-size: 0.8rem;
}

.input-container.focus span:before,
.input-container.focus span:after {
  width: 50%;
  opacity: 1;
}

.contact-info {
  padding: 2.3rem 2.2rem;
  position: relative;
}

.contact-info .title {
  color: #dc3545;
}

.text {
  color: #333;
  margin: 1.5rem 0 2rem 0;
}

.information {
  display: flex;
  color: #555;
  margin: 0.7rem 0;
  align-items: center;
  align-items: flex-start;
  font-size: 0.95rem;
}

.icon {
  width: 28px;
  margin-right: 0.7rem;
  filter: saturate(1);
}

.social-media {
  padding: 2rem 0 0 0;
}

.social-media p {
  color: #333;
}

.social-icons {
  display: flex;
  margin-top: 0.5rem;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #000;
  background-color: transparent;
  border: 2px solid #000;
}


/* .contact-info:before {
  content: "";
  position: absolute;
  width: 110px;
  height: 100px;
  border: 22px solid #dc3545;
  border-radius: 50%;
  bottom: -77px;
  right: 50px;
  opacity: 0.3;
} */

.big-circle {
  position: absolute;
  width: 500px;
  height: 500px;
  border-radius: 50%;
  background: linear-gradient(to bottom, #dc3545, #2d3332);
  bottom: 50%;
  right: 50%;
  z-index: -1;
  transform: translate(-40%, 38%);
  animation: circlemove 5s infinite;
}

@keyframes circlemove{
  0%{
    transform: translate(-40%, 38%);
  }
  50%{
    transform: translate(-40%, 45%);
  }
}

.big-circle:after {
  content: "";
  position: absolute;
  width: 360px;
  height: 360px;
  background-color: #fafafa;
  border-radius: 50%;
  top: calc(50% - 180px);
  left: calc(50% - 180px);
}

.square {
  position: absolute;
  height: 400px;
  top: 0%;
  left: 50%;
  transform: translate(181%, 11%);
  opacity: 0.2;
  z-index: -1;
  filter: grayscale(1);
}

@media (max-width: 850px) {
  .form {
    grid-template-columns: 1fr;
  }

  .contact-info:before {
    bottom: initial;
    top: -75px;
    right: 65px;
    transform: scale(0.95);
  }

  /* .contact-form:before {
    top: -13px;
    left: initial;
    right: 70px;
  } */

  .square {
    transform: translate(140%, 43%);
    height: 350px;
  }

  .big-circle {
    bottom: 75%;
    transform: scale(0.9) translate(-40%, 30%);
    right: 50%;
  }

  .text {
    margin: 1rem 0 1.5rem 0;
  }

  .social-media {
    padding: 0.5rem 0 0 0;
  }
}

@media (max-width: 480px) {


  .contact-info:before {
    display: none;
  }

  .square,
  .big-circle {
    display: none;
  }

  form,
  .contact-info {
    padding: 1.7rem 1.6rem;
  }

  .text,
  .information,
  .social-media p {
    font-size: 0.8rem;
  }

  .title {
    font-size: 1.15rem;
  }

  .social-icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .icon {
    width: 23px;
  }

  .input {
    padding: 0.45rem 1.2rem;
  }

  .btn {
    padding: 0.45rem 1.2rem;
  }
}

.table .thead-dark th span{
  color: #343a40;
}
/* ========================= Careers section ============================================== */

.carrier_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

.pack-details {
  box-shadow: 0px 9px 20px 0px rgb(25 4 164 / 17%);
  border-radius: 8px;
  font-weight: 100;
  padding: 0 !important;
  overflow: hidden;
  /* margin: 2%; */
  height: 100%;
  position: relative;
  font-family: var(--fontfamily);
}

.pack-details .main-heading {
  color: #dc3545;
  padding: 12px;
  font-weight: 700;
  font-family: var(--fontfamily);
  font-size: 25px;
}

.planrow {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

.bottompart {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-shadow: rgba(198, 21, 23, 0.34) 0px 3px 8px;
}

.pack-details .benifits {
  font-size: 18px;
  font-weight: 600;
  color: black;
  margin-top: 2%;
  margin-bottom: 2%;
  text-align: left;
  font-family: var(--fontfamily);
  padding: 0 15px;
}


.bottom-part .right-part .link {
  transition: all .7s ease;
  cursor: pointer;
  font-weight: 100;
  display: inline-block;
  text-align: center;
  letter-spacing: .05em;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 16px;
  min-width: 160px;
  line-height: 1.6;
  max-width: 100%;
  /* border: 1px solid transparent; */
  border-radius: 0;
  box-shadow: 0px 6px 6px 0px rgba(54.99999999999999, 79.99999999999996, 244, 0.3);
  background-image: linear-gradient(90deg, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from));
  color: #fff;
  font-weight: 400;
  min-width: 120px;
  border-radius: 6px;
  padding: 12px 20px;
  margin: 3%;
  height: 50px;
}

.px-3 {
  display: flex;
  flex-direction: column;
}


/* Footer section starts */
.site-footer {
  background-color: #26272b;
  padding: 45px 50px 20px;
  font-size: 15px;
  line-height: 24px;
  color: #737373;
}

.site-footer hr {
  border-top-color: #bbb;
  opacity: 0.5
}

.site-footer hr.small {
  margin: 20px 0
}

.site-footer h6 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 5px;
  letter-spacing: 2px
}

.site-footer a {
  color: #737373;
}

.site-footer a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links {
  padding-left: 0;
  list-style: none
}

.footer-links li {
  display: block
}

.footer-links a {
  color: #737373
}

.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links.inline li {
  display: inline-block
}

.site-footer .social-icons {
  text-align: right
}

.site-footer .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: 6px;
  margin-right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #33353d
}

.copyright-text {
  margin: 0
}

@media (max-width:991px) {
  .site-footer [class^=col-] {
    margin-bottom: 30px
  }
}

@media (max-width:767px) {

  .site-footer .copyright-text,
  .site-footer .social-icons {
    text-align: center
  }
}

.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none
}

.social-icons li {
  display: inline-block;
  margin-bottom: 4px
}

.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px
}

.social-icons a {
  background-color: #eceeef;
  color: #818a91;
  font-size: 16px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear
}

.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
  color: #fff;
  background-color: #29aafe
}

.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px
}

.social-icons a.facebook:hover {
  background-color: #3b5998
}

.social-icons a.twitter:hover {
  background-color: #00aced
}

.social-icons a.linkedin:hover {
  background-color: #007bb6
}

.social-icons a.dribbble:hover {
  background-color: #ea4c89
}

@media (max-width:767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600
  }
}


/* pricing plans css */
.rowgrid{
  display: flex;
  gap: 20px;
}

.best-plan {
	/* padding: 50px 0; */
	position: relative;
	z-index: 99;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	line-height: 1.55;
	color: rgba(51, 51, 51, 1);
	font-weight: 300;

}

.best-plan__head {
	text-align: center;
	margin-bottom: 45px;
}

.best-plan__title {
	font-size: 36px;
	margin-bottom: 15px;
	margin-top: 25px;
	font-weight: 800;
	text-align: center;
	color: var(--secondary-color);
	font-family: 'Raleway', sans-serif;
}

.best-plan__title+p {
	font-size: 18px;
	font-weight: 300;
}

.b-price-plan {
	border: 1px solid rgba(125, 138, 164, .25);
	width: 100%;
	margin: 0 auto;
	background: #fff;
  text-align: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: opacity .35s linear, -webkit-transform .35s linear, -webkit-box-shadow .3s linear;
	transition: opacity .35s linear, -webkit-transform .35s linear, -webkit-box-shadow .3s linear;
	-o-transition: transform .35s linear, opacity .35s linear, box-shadow .3s linear;
	transition: transform .35s linear, opacity .35s linear, box-shadow .3s linear;
	transition: transform .35s linear, opacity .35s linear, box-shadow .3s linear, -webkit-transform .35s linear, -webkit-box-shadow .3s linear;
}

.b-price-plan__item {
	padding: 15px 30px;
}

.b-price-plan__head {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.b-price-plan__head>h3 {
	font-size: 18px;
	text-align: center;
	position: relative;
	z-index: 1;
	margin: 0;
	letter-spacing: 1px;
}

.price_foot .contactus{
  justify-content: center;
  border-radius: 10px;
  border: none;
  font-size: 16px;
  padding: 13px 0;
}

.owl-theme .owl-nav{
  display: none;
}

.owl-theme .owl-dots{
  display: none;
}

.b-price-plan__cost {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	z-index: 99;
	text-align: center;
	background-color: var(--secondary-color);
	/* background: rgba(125,138,164,.1); */
}

.hidetext{
  color: #fff;
}

.cost-title {
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	/* color: rgba(125,138,164,1); */
}

/* .cost-title:before{
	content: '\f155';
	font-family: 'FontAwesome';
	display: inline-block;
	margin-right: 5px;
	font-size: 20px;
	position: relative; top: -20px;
} */
.cost-title>span {
	position: relative;
	top: -21px;
	left: -5px;
	font-size: 22px;
}

.cost-time {
	font-size: 13px;
	color: #fff;
	/* color: rgba(125,138,164,.75); */
}


.price-plan_pro {
	position: relative;
	z-index: 99;
	-webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.3);
}

.p_plan_list {
	padding: 0;
	margin: 0;
}

.p_plan_list>li {
	position: relative;
	padding: 15px 30px 15px 54px;
	margin: 0;
	list-style: none;
	background-color: #fff;
	border-top: 1px solid rgba(125, 138, 164, .1);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.p_plan_list>li:hover {
	border-color: rgba(125, 138, 164, .1);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 4px rgba(125, 138, 164, .06);
	box-shadow: 0 2px 4px rgba(125, 138, 164, .06);
	position: relative;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	z-index: 99;
}

.p_plan_list>li .fa {
	color: rgba(125, 138, 164, 1);
	margin-right: 8px;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 30px;
	margin-top: -8px;
}

.p_plan_list>li .fa.text-success {
	color: rgba(160, 206, 78, 1) !important;
}

.p_plan_list>li .fa.text-danger {
	color: rgba(253, 99, 71, 1) !important;
}

.p_plan_list>li:first-of-type {
	border-top: none;
}

/* price_btn style */

.price_btn {
	/* overflow: hidden;
	position: relative;
	z-index: 99;
	margin: 15px auto; */
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 2px;
	color: rgba(125, 138, 164, 1);
	text-decoration: none;
	text-transform: uppercase;
	width: 70%;
	border: 2px solid rgba(125, 138, 164, 1) !important;
	background: #fff !important;
	padding: 15px 20px !important;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}










.b-price-plan:hover {
	-webkit-box-shadow: 0 10px 20px rgba(125, 138, 164, .25) !important;
	box-shadow: 0 10px 20px rgba(125, 138, 164, .25) !important;
}

.b-price-plan:hover .price_foot:before {
	top: 0;
}

.b_plan_body:hover .b-price-plan {
	opacity: .25;
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
}

.b_plan_body:hover .b-price-plan:hover {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

#pricingplan {
	background-color: var(--pagebackground);
  margin: 0;
  padding: 30px 0;
}

.plan-btn {
	margin-top: 30px;
	text-align: center;
}


.plan-btn a.connect-now {
    padding: 1rem 1.5rem;
    letter-spacing: 1.5px;
    position: relative;
    background: var(--secondary-color);
    color: #fff;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.7;
    font-weight: 400;
}

.plan-btn a.connect-now::after {
    content: '';
    position: absolute;
    border: 2px solid var(--secondary-color);
    width: 100%;
    height: 100%;
    top: 5px;
    left: 6px;
    text-decoration: none;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
}

/* pricing plan css ends */